Vulnerability CVE-2009-1661


Published: 2009-05-18   Modified: 2012-02-13

Description:
SQL injection vulnerability in admin/utopic.php in uTopic 1.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the rating parameter to index.php.

See advisories in our WLB2 database:
Topic
Author
Date
High
microTopic v1 Initial Release - SQL Injection
y3nh4ck3r
19.05.2009

Type:

CWE-89

(Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection'))

Vendor: Anoldman
Product: Utopic 
Version: 1.0;

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
http://sourceforge.net/project/shownotes.php?group_id=261386&release_id=680474
http://www.securityfocus.com/archive/1/503422/100/0/threaded
http://www.securityfocus.com/bid/34907
http://www.vupen.com/english/advisories/2009/1288
https://exchange.xforce.ibmcloud.com/vulnerabilities/50428
https://www.exploit-db.com/exploits/8655

Copyright 2019, cxsecurity.com

 

Back to Top